body {
font-size:10pt;
font-family:Arial;
background:#e8eeea url(../images/BG_background.gif) repeat-x top;
}

.Header {
background:url(../images/BG_logo_small.gif) no-repeat left;
height:100px;
margin:0;
}

#AdminContainer {
text-align:left;
position:relative;
width:1200px;
margin:0 auto;
}

#MainContainer {
text-align:left;
position:relative;
width:1024px;
margin:0 auto;
}

.Content700 {
background:#fff;
border:1px solid #CDCDCD;
width:740px;
line-height:1.5em;
}

.Content700 td {
vertical-align:top;
text-align:left;
padding:2px;
}
.Content000 {
background-image:url(../images/bg_appform_shadow_center.png);
background-repeat:repeat-y;
background-position:bottom;
border-top:none;
width:100%;
line-height:1.5em;
}

.Content900 {
background-image:url(../images/bg_appform_shadow_bottom.png);
background-repeat:no-repeat;
background-position:bottom;
border-top:none;
width:100%;
line-height:1.5em;
}
.Content900 td {
vertical-align:top;
padding:0;
}

.Content {
background:#fff;
width:980px;
line-height:1.5em;
border-color:#CDCDCD;
border-style:solid;
border-width:1px;
}

.ContentDataOwner {
background:#fff;
border-top:none;
width:800px;
line-height:1.5em;
}

.footerlist {
padding-right:50px;
}

.footerlist ul {
width:100%;
color:#323232;
text-align:right;
}

.footerlist li {
display:inline;
padding:0 15px 0 0;
}

.footerlist li a {
font-size:.9em;
color:#323232;
}

.footerlist li a:hover {
color:#4F4F4F;
}

.footnote {
font-size:.9em;
color:#000;
line-height:16px;
margin-bottom:20px;
}

#menuApplications,#menuCategories,#menuDataAccess,#menuAdmin,#menuCommittees {
z-index:100;
line-height:22px;
font-size:1em;
font-weight:700;
background:#fff;
padding:8px 5px;
}

#menuApplications .Item,#menuCategories .Item,#menuDataAccess .Item,#menuAdmin .Item,#menuCommittees .Item {
color:#1A397A;
width:200px;
font-size:.9em;
padding:3px 5px;
}

#menuApplications a:hover,#menuApplications a:focus,#menuCategories a:hover,#menuCategories a:focus,#menuDataAccess a:hover,#menuDataAccess a:focus,#menuAdmin a:hover,#menuAdmin a:focus {
color:#8F0D6D;
}

#menuApplications .ItemSelected,#menuCategories .ItemSelected,#menuDataAccess .ItemSelected,#menuAdmin .ItemSelected,#menuCommittees .ItemSelected {
color:#8F0D6D;
background:#F0F0F0;
}

#menuApplications .Item a,#menuCategories .Item a,#menuDataAccess .Item a,#menuAdmin .Item a,#menuCommittees .Item a {
background:url(../images/icons/right.png) no-repeat left;
z-index:-1;
padding:0 10px 0 20px;
}

#menuApplications .head {
background:#cfaab7;
padding:5px;
}

#menuDataAccess .head {
background:#A7CDFF;
padding:5px;
}

#menuCategories .head,#menuCommittees .head {
background:#CFF0B5;
padding:5px;
}

#menuAdmin .head {
background:#FAFBD4;
padding:5px;
}

.ownermenuApps_head {
font-size:.9em;
width:194px;
background:#c9dede;
margin:10px 5px;
padding:5px 8px;
}

.ownermenuApps_head a {
color:#1A397A;
font-weight:700;
text-decoration:none;
}

.admin_head {
width:194px;
font-size:.8em;
font-weight:700;
background:#F2ECCA;
color:#1A397A;
line-height:18px;
margin:10px 5px 0;
padding:3px 8px;
}

.ownermenu_head {
width:194px;
font-size:.9em;
font-weight:700;
border-top:3px solid #c9dede;
color:#1A397A;
line-height:18px;
margin:0 5px;
padding:3px 8px;
}

.ownermenu_head a {
text-decoration:none;
}

.ownermenu_list {
font-size:.9em;
line-height:22px;
padding-left:20px;
padding-bottom:5px;
}

.ownermenu_list a {
text-decoration:none;
background:url(../images/icons/right.png) no-repeat left;
padding:0 10px 0 20px;
}

.ownermenu_list a:hover {
color:#820060;
}

#menuProgress {
z-index:100;
line-height:30px;
height:30px;
font-size:100%;
font-weight:700;
border-bottom:2px solid #b7b7b7;
}

#menuProgress .Item {
text-align:center;
}

#menuProgress .ItemActive {
font-size:110%;
color:#009cb0;
background:url(../images/icons/right_pink.png) no-repeat left;
}

#menuProgress a {
background:transparent!important;
display:block;
color:#717274;
}

.Title {
font-size:1.7em;
font-weight:700;
color:#717274;
text-align:center;
}

.Heading1 {
font-size:120%;
font-weight:700;
color:#0b4750;
line-height:40px;
}

.Heading2 {
font-size:120%;
font-weight:700;
line-height:35px;
color:#106589;
}

.Heading2Smaller {
font-size:110%;
font-weight:700;
line-height:25px;
color:#0b4750;
}

.Heading3 {
font-size:110%;
font-weight:700;
line-height:30px;
}

.Heading3a {
font-size:110%;
font-weight:700;
line-height:30px;
color:#000;
vertical-align:text-bottom;
}

.Heading4 {
font-size:1em;
color:#000;
}

.Bold10 {
font-size:100%;
font-weight:700;
color:#000;
}

.Bold9 {
font-size:90%;
font-weight:700;
color:#0b4750;
}

.QuestionTitlePanel {
height:30px;
background-color:#d7cbd2;
background-repeat:no-repeat;
}

.QuestionTitle {
color:#0a557c;
font-weight:700;
font-size:110%;
line-height:30px;
padding:0 10px;
}

.StartHeaderBackground {
background:url(../images/startheadingbackground.png) no-repeat left;
height:35px;
}

.StartHeader {
color:#67686a;
font-size:110%;
font-weight:700;
line-height:2.4em;
padding-left:20px;
}

.StartHeader2 {
color:#67686a;
font-size:110%;
font-weight:700;
line-height:2.4em;
}

.textbox {
font-family:Arial, georgia, sans-serif;
font-size:1em;
}

.ColumnDescr {
font-size:100%;
font-weight:400;
color:#106589;
}

.ColumnDescrBold {
font-size:100%;
font-weight:700;
color:#106589;
line-height:30px;
}

a {
color:#004166;
}

a:hover {
color:#9A185F;
}

.loginTable {
vertical-align:top;
text-align:right;
line-height:15px;
font-size:.9em;
}

.inputFieldsTable {
margin:10px;
}

.inputFieldsTable td {
vertical-align:top;
padding:5px 0;
}

.listTable {
text-align:left;
color:#000;
background-color:#ebeff9;
font-size:95%;
}

.listTable td {
vertical-align:top;
background-color:#ebeff9;
padding:2px;
}

.aspButtonSmall {
width:auto;
height:20px;
font-family:Arial;
font-size:8pt;
}

.aspButton {
width:80px;
height:30px;
}

.ButtonPanel {
text-align:left;
padding:10px 0;
}

.errorText {
font-size:.9em;
color:red;
font-family:Arial;
}

.resultText {
color:red;
text-align:center;
}

.collapsePanelTitle {
font-weight:700;
color:#162a4b;
font-size:100%;
cursor:hand;
padding:10px 0;
}

.Content td,.ContentDataOwner td {
vertical-align:top;
padding:1px;
}

.PinkTable
{
	width:100%;
	background-color: #F1EAF1;
}
/**
.QuestionTitle
{
	border: 0;
	background-color: #d7cbd2; 
	padding: 10px 10px;
}

**/

.questions
{
	border: 0;
	background-color: #F1EAF1;
    padding-left:5px;
    padding-top:4px;
    padding-bottom:0px;
    padding-right:5px;
    line-height:30px;
	padding:0 10px;

}
table td
{
 padding:5px 5px 5px 5px;
}

#DivPageID
{
	position:fixed;
	bottom:5px;
	right:5px;
    color:Gray;
    font-size:small;
}
ul li
{
	margin:3px 3px 3px 5px;
}
ul li ul li
{
	margin:3px 3px 3px 5px;
}

.TableWithBorder
{
	border:solid 2px Gray;
	padding:1px 2px 1px 2px;	
}
.ulWithOutBullit
{
	margin:0px 3px 2px 5px;
	list-style-type: none;
	padding-left:5px;
	text-indent:0px;
}
.ulLiWithOutBullit
{
    line-height:95%;
    padding-top:5px;
}
